Android Studio 使用指南(汉化)

Android Studio 0.3常见问题之JDK版本不兼容

用户评价:  / 5
好 

原文地址:

http://tools.android.com/knownissues
http://youtrack.jetbrains.com/issue/IDEA-114626

翻译:Android Studio 中文组(大锤译

 

至2013年11月1日,目前Android Studio的版本更新至0.3.2,支持Android 4.4 KitKat. 查看新增功能。 

在有些Linux系统上,这版的Studio会运行失败,抛出:“The window must use a translucency-compatible graphics configuration”的错误。

解决办法是将你的JDK更新至JDK 7,JDK不兼容的bug将会在下一版的Android Studio中修复。

Android Wear 开发教程

当前位置:Home 文档 使用指南 Android Studio 0.3常见问题之JDK版本不兼容